style.

  .ui-page {
    padding-top: 40px;
  }

  .ui-components {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-components--dark {
    background-color: #5ac5f1;
  }

  .ui-components--dark .ui-components__title {
    color: #fff;
  }

  .ui-components__title {
    margin-top: 0;
  }

  .ui-components__list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: -20px;
    margin-left: -20px;
  }

  .ui-components__list + .ui-components__list {
    margin-top: 40px;
  }

  .ui-components__item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-left: 20px;
  }

  .ui-components__icon {
    width: 24px;
    height: 24px;
  }

  .ui-components__icon svg {
    width: 100%;
    height: 100%;
  }

  .ui-components__icon {
    margin-top: 20px;
    margin-left: 20px;
  }

  .ui-components__row {
    display: block;
  }

  .ui-components__row + .ui-components__row {
    margin-top: 40px;
  }
